» Ubuntu » Paket

Error

two or more packages specified (libfile-desktopentry-perl hardy)